# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.92
%define module_name Cisco-Regex
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.92
Release: alt1
Summary: Utility to verify basic syntax of Cisco IOS standard
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JK/JKISTER/%{module_name}-%{module_version}.tgz
BuildArch: noarch

%description
`Cisco::Regex' was made to lint access-lists before sending them to a
Cisco IOS device.  Only syntax checking is performed; no logical check
is even attempted.



%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes Artistic
%perl_vendor_privlib/C*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.92-alt1
- regenerated from template by package builder

* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.91-alt1
- initial import by package builder

